WordPress.org

Ready to get started?Download WordPress

Forums

AskApache Crazy Cache
Does this still work with WP 3.2.1? (4 posts)

  1. Patrick Nommensen
    Member
    Posted 2 years ago #

    Could someone please confirm that this plugin no longer works with WordPress 3.2.1? Thanks!

    http://wordpress.org/extend/plugins/askapache-crazy-cache/

  2. max34211
    Member
    Posted 2 years ago #

    No, it still does Work with latest version.

  3. Patrick Nommensen
    Member
    Posted 2 years ago #

    Oh okay, thanks! I will give this a try. It should probably be updated to show that it still works with 3.2.1.

  4. ScubaCool
    Member
    Posted 2 years ago #

    Hi

    I see that this plugin has not been worked on or further developed in the last 2 years.

    Will it work with the latest version of WordPress 3.4.1?

    Thanks

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic